uuid: f81140b8-cc07-43aa-943f-e5316047346e
langcode: de
status: true
dependencies:
  config:
    - user.role.vereinsarbeit
  module:
    - user
id: user_add_role_action.vereinsarbeit
label: 'Den ausgewählten Benutzern die Rolle Vereinsarbeit zuweisen'
type: user
plugin: user_add_role_action
configuration:
  rid: vereinsarbeit
